This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 763470 - (GLUSTER-1738) addbrick on two volume setup
addbrick on two volume setup
Status: CLOSED DUPLICATE of bug 763466
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-29 03:33 EDT by Lakshmipathi G
Modified: 2015-12-01 11:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTP
Mount Type: All
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lakshmipathi G 2010-09-29 03:33:03 EDT
tested with qa35,add-brick command said "Add Brick unsuccessful" but volume info shows the newly added bricks brick3,brick4.
--
Volume Name: testafrqa35
Type: Replicate
Status: Started
Number of Bricks: 4
Transport-type: tcp
Bricks:
Brick1: 10.192.141.187:/mnt/a6
Brick2: 10.192.134.144:/mnt/a6
Brick3: 10.214.231.112:/mnt/a6
Brick4: 10.198.110.16:/mnt/a6

Volume Name: testqa35
Type: Distribute
Status: Started
Number of Bricks: 4
Transport-type: tcp
Bricks:
Brick1: 10.192.141.187:/mnt/a5
Brick2: 10.192.134.144:/mnt/a5
Brick3: 10.214.231.112:/mnt/a5
Brick4: 10.198.110.16:/mnt/a5

---
but no glusterfs afr process started for this volume on brick3,brick4.



--------
[2010-09-29 02:46:24.76903] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 02:46:24.76972] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 02:46:24.77172] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 02:46:24.77222] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:25.51257] I [glusterd-handler.c:523:glusterd_handle_cli_probe] glusterd: Received CLI probe req 10.198.110.16 6969
[2010-09-29 03:22:25.64270] I [glusterd-handler.c:358:glusterd_friend_find] glusterd: Unable to find hostname: 10.198.110.16
[2010-09-29 03:22:25.64345] I [glusterd-handler.c:2725:glusterd_probe_begin] glusterd: Unable to find peerinfo for host: 10.198.110.16 (6969)
[2010-09-29 03:22:25.67606] W [rpc-transport.c:841:rpc_transport_load] rpc-transport: missing 'option transport-type'. defaulting to "socket"
[2010-09-29 03:22:25.69993] I [glusterd-handler.c:2706:glusterd_friend_add] glusterd: connect returned 0
[2010-09-29 03:22:25.75469] E [socket.c:1657:socket_connect_finish] management: connection to  failed (Connection refused)
[2010-09-29 03:22:32.54796] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 11
[2010-09-29 03:22:32.54889] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 0
[2010-09-29 03:22:32.54938] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 0 to 0
[2010-09-29 03:22:34.435000] I [glusterd3_1-mops.c:82:glusterd3_1_probe_cbk] glusterd: Received probe resp from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177, host: 10.198.110.16
[2010-09-29 03:22:34.435071] I [glusterd-handler.c:346:glusterd_friend_find] glusterd: Unable to find peer by uuid
[2010-09-29 03:22:34.435092] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 0
[2010-09-29 03:22:34.435111] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 2
[2010-09-29 03:22:34.435289] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 0 to 1
[2010-09-29 03:22:34.435538] I [glusterd3_1-mops.c:139:glusterd3_1_probe_cbk] glusterd: Received resp to probe req
[2010-09-29 03:22:34.444388] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:22:34.444546] I [glusterd-handler.c:2536:glusterd_handle_probe_query] glusterd: Received probe from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:22:34.444572] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 1
[2010-09-29 03:22:34.444610] I [glusterd-handler.c:2559:glusterd_handle_probe_query] glusterd: Responded to 10.192.141.187, op_ret: 0, op_errno: 0, ret: 0
[2010-09-29 03:22:34.444636] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:34.444666] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:22:34.444703] I [glusterd3_1-mops.c:185:glusterd3_1_friend_add_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177, host: 10.198.110.16, port: 0
[2010-09-29 03:22:34.444721] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 1
[2010-09-29 03:22:34.444740] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:22:34.444786] I [glusterd-handler.c:2879:glusterd_xfer_cli_probe_resp] glusterd: Responded to CLI, ret: 0
[2010-09-29 03:22:34.444805] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 1 to 4
[2010-09-29 03:22:34.446590] I [glusterd-handler.c:2346:glusterd_handle_incoming_friend_req] glusterd: Received probe from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:22:34.446647] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 4
[2010-09-29 03:22:34.446665] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 7
[2010-09-29 03:22:34.446693] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:22:34.446735] I [glusterd-handler.c:2856:glusterd_xfer_friend_add_resp] glusterd: Responded to 10.192.141.187 (0), ret: 0
[2010-09-29 03:22:34.446757] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 4 to 4
[2010-09-29 03:22:34.446862] I [glusterd3_1-mops.c:922:glusterd3_1_friend_update] : Added uuid: 6400657b-e363-4685-a357-85545b46253e, host: 10.192.134.144
[2010-09-29 03:22:34.446885] I [glusterd3_1-mops.c:922:glusterd3_1_friend_update] : Added uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177, host: 10.198.110.16
[2010-09-29 03:22:34.446974] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 4 to 3
[2010-09-29 03:22:34.447061] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:34.447572] I [glusterd-handler.c:2442:glusterd_handle_friend_update] glusterd: Received friend update from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:22:34.447597] I [glusterd-handler.c:2478:glusterd_handle_friend_update] : Received uuid: f4f4c29d-e691-494f-b938-91c3be466179, hostname:10.192.141.187
[2010-09-29 03:22:34.447613] I [glusterd-handler.c:2481:glusterd_handle_friend_update] : Received my uuid as Friend
[2010-09-29 03:22:34.447643] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:34.453802] I [glusterd3_1-mops.c:366:glusterd3_1_friend_update_cbk] glusterd: Received RJT from uuid: 
[2010-09-29 03:22:34.476454] I [glusterd3_1-mops.c:366:glusterd3_1_friend_update_cbk] glusterd: Received RJT from uuid: 
[2010-09-29 03:22:48.922708] I [glusterd-handler.c:523:glusterd_handle_cli_probe] glusterd: Received CLI probe req 10.214.231.112 6969
[2010-09-29 03:22:48.925068] I [glusterd-handler.c:358:glusterd_friend_find] glusterd: Unable to find hostname: 10.214.231.112
[2010-09-29 03:22:48.925089] I [glusterd-handler.c:2725:glusterd_probe_begin] glusterd: Unable to find peerinfo for host: 10.214.231.112 (6969)
[2010-09-29 03:22:48.927633] W [rpc-transport.c:841:rpc_transport_load] rpc-transport: missing 'option transport-type'. defaulting to "socket"
[2010-09-29 03:22:48.929900] I [glusterd-handler.c:2706:glusterd_friend_add] glusterd: connect returned 0
[2010-09-29 03:22:48.930300] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 11
[2010-09-29 03:22:48.930337] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 0
[2010-09-29 03:22:48.930389] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 0 to 0
[2010-09-29 03:22:48.954565] I [glusterd3_1-mops.c:82:glusterd3_1_probe_cbk] glusterd: Received probe resp from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c, host: 10.214.231.112
[2010-09-29 03:22:48.954619] I [glusterd-handler.c:346:glusterd_friend_find] glusterd: Unable to find peer by uuid
[2010-09-29 03:22:48.954636] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 0
[2010-09-29 03:22:48.954653] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 2
[2010-09-29 03:22:48.954764] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 0 to 1
[2010-09-29 03:22:48.954887] I [glusterd3_1-mops.c:139:glusterd3_1_probe_cbk] glusterd: Received resp to probe req
[2010-09-29 03:22:48.962088] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:22:48.962776] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:22:48.963178] I [glusterd3_1-mops.c:185:glusterd3_1_friend_add_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c, host: 10.214.231.112, port: 0
[2010-09-29 03:22:48.963198] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 1
[2010-09-29 03:22:48.963217] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:22:48.963259] I [glusterd-handler.c:2879:glusterd_xfer_cli_probe_resp] glusterd: Responded to CLI, ret: 0
[2010-09-29 03:22:48.963276] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 1 to 4
[2010-09-29 03:22:48.963385] I [glusterd-handler.c:2536:glusterd_handle_probe_query] glusterd: Received probe from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:22:48.963437] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 4
[2010-09-29 03:22:48.963469] I [glusterd-handler.c:2559:glusterd_handle_probe_query] glusterd: Responded to 10.192.141.187, op_ret: 0, op_errno: 0, ret: 0
[2010-09-29 03:22:48.963487] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:48.965987] I [glusterd-handler.c:2346:glusterd_handle_incoming_friend_req] glusterd: Received probe from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:22:48.966070] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 4
[2010-09-29 03:22:48.966088] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 7
[2010-09-29 03:22:48.966114] I [glusterd-sm.c:627:glusterd_friend_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:22:48.966150] I [glusterd-handler.c:2856:glusterd_xfer_friend_add_resp] glusterd: Responded to 10.192.141.187 (0), ret: 0
[2010-09-29 03:22:48.966167] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 4 to 4
[2010-09-29 03:22:48.966296] I [glusterd3_1-mops.c:922:glusterd3_1_friend_update] : Added uuid: 6400657b-e363-4685-a357-85545b46253e, host: 10.192.134.144
[2010-09-29 03:22:48.966317] I [glusterd3_1-mops.c:922:glusterd3_1_friend_update] : Added uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177, host: 10.198.110.16
[2010-09-29 03:22:48.966337] I [glusterd3_1-mops.c:922:glusterd3_1_friend_update] : Added uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c, host: 10.214.231.112
[2010-09-29 03:22:48.966422] I [glusterd-sm.c:454:glusterd_friend_sm_transition_state] : Transitioning from 4 to 3
[2010-09-29 03:22:48.966516] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:48.966816] I [glusterd-handler.c:2442:glusterd_handle_friend_update] glusterd: Received friend update from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:22:48.966845] I [glusterd-handler.c:2478:glusterd_handle_friend_update] : Received uuid: f4f4c29d-e691-494f-b938-91c3be466179, hostname:10.192.141.187
[2010-09-29 03:22:48.966862] I [glusterd-handler.c:2481:glusterd_handle_friend_update] : Received my uuid as Friend
[2010-09-29 03:22:48.966896] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:22:48.973640] I [glusterd3_1-mops.c:366:glusterd3_1_friend_update_cbk] glusterd: Received RJT from uuid: 
[2010-09-29 03:22:48.979412] I [glusterd3_1-mops.c:366:glusterd3_1_friend_update_cbk] glusterd: Received RJT from uuid: 
[2010-09-29 03:22:48.987695] I [glusterd3_1-mops.c:366:glusterd3_1_friend_update_cbk] glusterd: Received RJT from uuid: 
[2010-09-29 03:23:08.311373] I [glusterd-op-sm.c:4714:glusterd_op_set_cli_op] : Returning 0
[2010-09-29 03:23:08.311452] I [glusterd-handler.c:1410:glusterd_handle_add_brick] glusterd: Received add brick req
[2010-09-29 03:23:08.311613] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:23:08.311876] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:23:08.312090] I [glusterd-utils.c:222:glusterd_lock] glusterd: Cluster lock held by f4f4c29d-e691-494f-b938-91c3be466179
[2010-09-29 03:23:08.312109] I [glusterd-handler.c:2923:glusterd_op_txn_begin] glusterd: Acquired local lock
[2010-09-29 03:23:08.312126] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 1
[2010-09-29 03:23:08.312143] I [glusterd-handler.c:2927:glusterd_op_txn_begin] glusterd: Returning 0
[2010-09-29 03:23:08.312262] I [glusterd3_1-mops.c:1008:glusterd3_1_cluster_lock] glusterd: Sent lock req to 3 peers
[2010-09-29 03:23:08.312284] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 0 to 1 due to event 1
[2010-09-29 03:23:08.312301] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:23:08.315961] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:23:08.316034] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:08.316054] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:08.316073] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:23:08.316108] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:23:08.316128] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:08.316146] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:08.316162] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:23:08.316196] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:23:08.316213] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:08.316232] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:08.316250] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:23:08.316268] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:23:08.316305] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.214.231.112:/mnt/a5
[2010-09-29 03:23:08.316341] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:23:08.316360] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.198.110.16:/mnt/a5
[2010-09-29 03:23:08.316380] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:23:08.316476] I [glusterd3_1-mops.c:1149:glusterd3_1_stage_op] glusterd: Sent op req to 3 peers
[2010-09-29 03:23:08.316495] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 3 due to event 4
[2010-09-29 03:23:08.320788] I [glusterd3_1-mops.c:524:glusterd3_1_stage_op_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:23:08.320845] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:08.320864] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:08.320905] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 3 due to event 3
[2010-09-29 03:23:08.328756] I [glusterd3_1-mops.c:524:glusterd3_1_stage_op_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:23:08.328816] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:08.328835] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:08.328854] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 3 due to event 3
[2010-09-29 03:23:08.335546] I [glusterd3_1-mops.c:524:glusterd3_1_stage_op_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:23:08.335612] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:08.335630] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:08.335649] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 5
[2010-09-29 03:23:08.335669] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 3 due to event 3
[2010-09-29 03:23:08.335714] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:23:08.335769] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:23:08.335787] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.214.231.112:/mnt/a5
[2010-09-29 03:23:08.335804] I [glusterd-utils.c:686:glusterd_brickinfo_get] : Found brick
[2010-09-29 03:23:08.335818] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:23:08.335834] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.198.110.16:/mnt/a5
[2010-09-29 03:23:08.335849] I [glusterd-utils.c:686:glusterd_brickinfo_get] : Found brick
[2010-09-29 03:23:08.335863] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:23:08.337517] E [glusterd-store.c:213:glusterd_store_delete_brick] : Unlink failed on /etc/glusterd/vols/testqa35/bricks/10.214.231.112:-mnt-a5
[2010-09-29 03:23:08.337547] E [glusterd-store.c:213:glusterd_store_delete_brick] : Unlink failed on /etc/glusterd/vols/testqa35/bricks/10.198.110.16:-mnt-a5
[2010-09-29 03:23:08.338245] I [glusterd-utils.c:784:glusterd_service_stop] : Stopping gluster nfsd running in pid: 25203
[2010-09-29 03:23:09.410660] I [glusterd3_1-mops.c:1239:glusterd3_1_commit_op] glusterd: Sent op req to 3 peers
[2010-09-29 03:23:09.410739] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 5 due to event 5
[2010-09-29 03:23:09.411884] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:23:09.413085] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:23:09.413367] I [rpc-clnt.c:689:rpc_clnt_handle_cbk] rpc-clnt: recieved rpc message (XID: 0x2a, Ver: 2, Program: 52743234, ProgVers: 1, Proc: 1) from rpc-transport (management)
[2010-09-29 03:23:10.108028] I [glusterd3_1-mops.c:670:glusterd3_1_commit_op_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:23:10.108062] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:10.108080] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:10.108097] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 5 to 5 due to event 3
[2010-09-29 03:23:10.185849] I [glusterd3_1-mops.c:670:glusterd3_1_commit_op_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:23:10.185886] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:10.185902] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:10.185917] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 5 to 5 due to event 3
[2010-09-29 03:23:10.477921] I [glusterd3_1-mops.c:670:glusterd3_1_commit_op_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:23:10.477966] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:10.477982] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:10.477998] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 6
[2010-09-29 03:23:10.478012] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 5 to 5 due to event 3
[2010-09-29 03:23:10.478084] I [glusterd3_1-mops.c:1062:glusterd3_1_cluster_unlock] glusterd: Sent unlock req to 3 peers
[2010-09-29 03:23:10.478101] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 5 to 7 due to event 6
[2010-09-29 03:23:10.478576] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:23:10.478637] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:10.478659] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:10.478679] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:23:10.478744] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:23:10.478771] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:10.478787] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:10.478802] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:23:10.478869] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:23:10.478888] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:23:10.478903] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:23:10.478918] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:23:10.478933] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:23:10.478950] I [glusterd-op-sm.c:4097:glusterd_op_txn_complete] glusterd: Cleared local lock
[2010-09-29 03:23:10.479000] I [glusterd-op-sm.c:4061:glusterd_op_send_cli_response] : Returning 0
[2010-09-29 03:23:10.479020] I [glusterd-op-sm.c:4140:glusterd_op_txn_complete] glusterd: Returning 0
[2010-09-29 03:23:10.479035] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 0 due to event 4
[2010-09-29 03:23:14.757743] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:23:14.819298] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:23:14.819514] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:23:14.819579] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:23:14.819709] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:23:14.819758] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:24:59.103460] I [glusterd-op-sm.c:4714:glusterd_op_set_cli_op] : Returning 0
[2010-09-29 03:24:59.103536] I [glusterd-handler.c:1410:glusterd_handle_add_brick] glusterd: Received add brick req
[2010-09-29 03:24:59.103650] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:24:59.103971] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:24:59.104224] I [glusterd-utils.c:222:glusterd_lock] glusterd: Cluster lock held by f4f4c29d-e691-494f-b938-91c3be466179
[2010-09-29 03:24:59.104241] I [glusterd-handler.c:2923:glusterd_op_txn_begin] glusterd: Acquired local lock
[2010-09-29 03:24:59.104256] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 1
[2010-09-29 03:24:59.104271] I [glusterd-handler.c:2927:glusterd_op_txn_begin] glusterd: Returning 0
[2010-09-29 03:24:59.104365] I [glusterd3_1-mops.c:1008:glusterd3_1_cluster_lock] glusterd: Sent lock req to 3 peers
[2010-09-29 03:24:59.104384] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 0 to 1 due to event 1
[2010-09-29 03:24:59.104405] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:24:59.107063] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:24:59.107088] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:24:59.107131] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:24:59.107149] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:24:59.107179] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:24:59.107195] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:24:59.107210] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:24:59.107224] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:24:59.107252] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:24:59.107269] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:24:59.107284] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:24:59.107302] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:24:59.107318] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:24:59.107346] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.214.231.112:/mnt/a6
[2010-09-29 03:24:59.107391] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:24:59.107408] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.198.110.16:/mnt/a6
[2010-09-29 03:24:59.107427] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:24:59.107503] I [glusterd3_1-mops.c:1149:glusterd3_1_stage_op] glusterd: Sent op req to 3 peers
[2010-09-29 03:24:59.107525] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 3 due to event 4
[2010-09-29 03:24:59.107984] I [glusterd3_1-mops.c:524:glusterd3_1_stage_op_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:24:59.108007] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:24:59.108036] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:24:59.108051] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 3 due to event 3
[2010-09-29 03:24:59.109052] I [glusterd3_1-mops.c:524:glusterd3_1_stage_op_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:24:59.109071] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:24:59.109087] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:24:59.109102] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 3 due to event 3
[2010-09-29 03:24:59.109211] I [glusterd3_1-mops.c:524:glusterd3_1_stage_op_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:24:59.109228] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:24:59.109244] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:24:59.109259] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 5
[2010-09-29 03:24:59.109273] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 3 due to event 3
[2010-09-29 03:24:59.109308] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:24:59.109339] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:24:59.109365] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.214.231.112:/mnt/a6
[2010-09-29 03:24:59.109382] I [glusterd-utils.c:686:glusterd_brickinfo_get] : Found brick
[2010-09-29 03:24:59.109397] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:24:59.109435] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.198.110.16:/mnt/a6
[2010-09-29 03:24:59.109454] I [glusterd-utils.c:686:glusterd_brickinfo_get] : Found brick
[2010-09-29 03:24:59.109469] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:24:59.110226] E [glusterd-store.c:213:glusterd_store_delete_brick] : Unlink failed on /etc/glusterd/vols/testafrqa35/bricks/10.214.231.112:-mnt-a6
[2010-09-29 03:24:59.110254] E [glusterd-store.c:213:glusterd_store_delete_brick] : Unlink failed on /etc/glusterd/vols/testafrqa35/bricks/10.198.110.16:-mnt-a6
[2010-09-29 03:24:59.110972] I [glusterd-utils.c:784:glusterd_service_stop] : Stopping gluster nfsd running in pid: 25274
[2010-09-29 03:25:00.111288] E [glusterd-utils.c:795:glusterd_service_stop] : Unable to kill pid 25274
[2010-09-29 03:25:00.111379] E [glusterd3_1-mops.c:1208:glusterd3_1_commit_op] : Commit failed
[2010-09-29 03:25:00.111397] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 7
[2010-09-29 03:25:00.111415] E [glusterd-op-sm.c:4632:glusterd_op_sm] glusterd: handler returned: -1
[2010-09-29 03:25:00.111524] I [glusterd3_1-mops.c:1062:glusterd3_1_cluster_unlock] glusterd: Sent unlock req to 3 peers
[2010-09-29 03:25:00.111541] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 3 to 7 due to event 7
[2010-09-29 03:25:00.112034] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:25:00.112062] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:00.112078] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:00.112094] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:25:00.112122] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:25:00.112138] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:00.112153] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:00.112168] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:25:00.112196] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:25:00.112212] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:00.112227] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:00.112242] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:25:00.112264] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:25:00.112282] I [glusterd-op-sm.c:4097:glusterd_op_txn_complete] glusterd: Cleared local lock
[2010-09-29 03:25:00.112323] I [glusterd-op-sm.c:4061:glusterd_op_send_cli_response] : Returning 0
[2010-09-29 03:25:00.112342] I [glusterd-op-sm.c:4140:glusterd_op_txn_complete] glusterd: Returning 0
[2010-09-29 03:25:00.112357] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 0 due to event 4
[2010-09-29 03:25:40.181919] I [glusterd-op-sm.c:4714:glusterd_op_set_cli_op] : Returning 0
[2010-09-29 03:25:40.181990] I [glusterd-handler.c:1410:glusterd_handle_add_brick] glusterd: Received add brick req
[2010-09-29 03:25:40.182121] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.214.231.112 found.. state: 3
[2010-09-29 03:25:40.182454] I [glusterd-utils.c:1919:glusterd_friend_find_by_hostname] glusterd: Friend 10.198.110.16 found.. state: 3
[2010-09-29 03:25:40.182778] I [glusterd-utils.c:222:glusterd_lock] glusterd: Cluster lock held by f4f4c29d-e691-494f-b938-91c3be466179
[2010-09-29 03:25:40.182794] I [glusterd-handler.c:2923:glusterd_op_txn_begin] glusterd: Acquired local lock
[2010-09-29 03:25:40.182810] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 1
[2010-09-29 03:25:40.182825] I [glusterd-handler.c:2927:glusterd_op_txn_begin] glusterd: Returning 0
[2010-09-29 03:25:40.182956] I [glusterd3_1-mops.c:1008:glusterd3_1_cluster_lock] glusterd: Sent lock req to 3 peers
[2010-09-29 03:25:40.182984] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 0 to 1 due to event 1
[2010-09-29 03:25:40.183003] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:25:40.183498] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:25:40.183530] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:40.183546] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:40.183589] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:25:40.183660] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:25:40.183676] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:40.183691] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:40.183706] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:25:40.183733] I [glusterd3_1-mops.c:403:glusterd3_1_cluster_lock_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:25:40.183749] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:40.183764] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:40.183779] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:25:40.183793] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 1 due to event 3
[2010-09-29 03:25:40.183818] I [glusterd-utils.c:659:glusterd_brickinfo_get] : brick: 10.214.231.112:/mnt/a6
[2010-09-29 03:25:40.183835] I [glusterd-utils.c:686:glusterd_brickinfo_get] : Found brick
[2010-09-29 03:25:40.183850] E [glusterd-op-sm.c:698:glusterd_op_stage_add_brick] : Adding duplicate brick: 10.214.231.112:/mnt/a6
[2010-09-29 03:25:40.183867] E [glusterd3_1-mops.c:1118:glusterd3_1_stage_op] : Staging failed
[2010-09-29 03:25:40.183882] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 7
[2010-09-29 03:25:40.183897] E [glusterd-op-sm.c:4632:glusterd_op_sm] glusterd: handler returned: -1
[2010-09-29 03:25:40.183963] I [glusterd3_1-mops.c:1062:glusterd3_1_cluster_unlock] glusterd: Sent unlock req to 3 peers
[2010-09-29 03:25:40.183980] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 1 to 7 due to event 7
[2010-09-29 03:25:40.204044] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: 6400657b-e363-4685-a357-85545b46253e
[2010-09-29 03:25:40.204067] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:40.204088] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:40.204110] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:25:40.204151] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: 4bf594c1-1c78-4dcc-b5ac-c64afd4d746c
[2010-09-29 03:25:40.204168] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:40.204183] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:40.204197] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:25:40.204224] I [glusterd3_1-mops.c:463:glusterd3_1_cluster_unlock_cbk] glusterd: Received ACC from uuid: a2730b84-8df1-4cd9-b7bc-3159b96e5177
[2010-09-29 03:25:40.204240] I [glusterd-handler.c:80:glusterd_friend_find_by_uuid] glusterd: Friend found.. state: 3
[2010-09-29 03:25:40.204254] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 3
[2010-09-29 03:25:40.204269] I [glusterd-op-sm.c:4571:glusterd_op_sm_inject_event] glusterd: Enqueuing event: 4
[2010-09-29 03:25:40.204283] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 7 due to event 3
[2010-09-29 03:25:40.204301] I [glusterd-op-sm.c:4097:glusterd_op_txn_complete] glusterd: Cleared local lock
[2010-09-29 03:25:40.204338] I [glusterd-op-sm.c:4061:glusterd_op_send_cli_response] : Returning 0
[2010-09-29 03:25:40.204355] I [glusterd-op-sm.c:4140:glusterd_op_txn_complete] glusterd: Returning 0
[2010-09-29 03:25:40.204370] I [glusterd-op-sm.c:4259:glusterd_op_sm_transition_state] : Transitioning from 7 to 0 due to event 4
[2010-09-29 03:25:42.875609] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:25:42.875711] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:25:42.876262] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:25:42.876328] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:25:42.876702] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:25:42.876742] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:26:39.812932] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:26:39.813046] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:26:39.813243] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:26:39.813311] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
[2010-09-29 03:26:39.813426] I [glusterd-handler.c:1041:glusterd_handle_cli_get_volume] glusterd: Received get vol req
[2010-09-29 03:26:39.813466] W [glusterd3_1-mops.c:1404:glusterd_handle_rpc_msg] : Returning 0
Comment 1 shishir gowda 2010-09-30 21:53:42 EDT
this was fixed as part of patch
http://patches.gluster.com/patch/5076/

*** This bug has been marked as a duplicate of bug 1734 ***

Note You need to log in before you can comment on or make changes to this bug.